Firebird Chocolatey package available

Hello!
 
Just passing to inform that Firebird chocolatey packages are now ready for public usage.​ ​:)
 
As easy as
choco install firebird​ ​-y
 
to install Firebird 3.0.1 SuperServer.
 
There’s also support for 2.1 and 2.5 releases. As well for Classic and SuperClassic installs.
 
More info at: 
 
Best regards!
F.D.Castel
1 Star2 Stars3 Stars4 Stars5 Stars (3 votes, average: 3.67 out of 5)
Loading...